/* Growl Notification */
"Connection failed" = "Koneksi Gagal";

/* Growl Notification */
"Connection opened" = "Koneksi telah dibuka";

/* Growl Notification */
"Download complete" = "Download selesai";

/* Growl Notification */
"Synchronization complete" = "Sinkronisasi selesai";

/* Growl Notification */
"Upload complete" = "Upload selesai";

/* Growl Notification */
"Download failed" = "Download failed";

/* Growl Notification */
"Upload failed" = "Upload failed";

/* Growl Notification */
"Transfer queued" = "Transfer queued";
